.container .material-symbols-outlined {
font-variation-settings:
'FILL' 0,/*是否填滿 0 or 1*/
'wght' 100,/*粗細 100 ~ 700*/
'GRAD' 0,/*視覺平衡粗細 -25 0 200*/
'opsz' 20/*大小*/
}
.container .material-symbols-rounded {
font-variation-settings:
'FILL' 1,/*是否填滿 0 or 1*/
'wght' 100,/*粗細 100 ~ 700*/
'GRAD' 0,/*視覺平衡粗細 -25 0 200*/
'opsz' 20/*大小*/
}
.container .material-symbols-sharp {
font-variation-settings:
'FILL' 0,/*是否填滿 0 or 1*/
'wght' 700,/*粗細 100 ~ 700*/
'GRAD' 0,/*視覺平衡粗細 -25 0 200*/
'opsz' 20/*大小*/
}

::-moz-selection { color: #fff;background:#dc3545;}
::selection {color: #fff;background:#dc3545;}
/**/
:root {
--color_red:#990000;
--color_blue:#1E91FC;
--color_pink:#f3a58c;
--color_yellow:#f1bc1a;
--color_yellow_l:#FADC19;
--color_purple:#000;
--color_purple_d:#111;
--font-n: 'Noto Sans TC', sans-serif;
--font-r: 'Roboto Condensed', sans-serif;
--radius_l:18px;
--radius_m:12px;
--radius_s:6px;}
@media (max-width: 1599.98px) {
:root {}}
@media (max-width: 1399.98px) {
:root {}}
@media (max-width: 1199.98px) {
:root {}}
@media (max-width: 991.98px) {
:root {}}
@media (max-width: 767.98px) {
:root {}}

.container .material-symbols-outlined {
font-variation-settings:
'FILL' 0,/*是否填滿 0 or 1*/
'wght' 200,/*粗細 100 ~ 700*/
'GRAD' 0,/*視覺平衡粗細 -25 0 200*/
'opsz' 10/*大小*/
}
.container .material-symbols-rounded {
font-variation-settings:
'FILL' 1,/*是否填滿 0 or 1*/
'wght' 100,/*粗細 100 ~ 700*/
'GRAD' 0,/*視覺平衡粗細 -25 0 200*/
'opsz' 20/*大小*/
}
.container .material-symbols-sharp {
font-variation-settings:
'FILL' 0,/*是否填滿 0 or 1*/
'wght' 700,/*粗細 100 ~ 700*/
'GRAD' 0,/*視覺平衡粗細 -25 0 200*/
'opsz' 20/*大小*/
}

/*style*/
body{font-family:var(--font-r), 'Noto Sans TC', sans-serif;color: #000;background: #fff;}
a,a:link,a:visited{color:var(--color_purple_d);text-decoration:none;}
a:hover,a:active{color:#dc3545}
p{font-size:18px;line-height: 1.8em;color:#333;}
.bg-primary{background: #dc3545 !important;}
.btn-dark,a.btn-dark:link,a.btn-dark:visited{color:#fff;background:var(--color_purple_d);border-color:var(--color_purple_d)}
.btn-dark:hover,a.btn-dark:hover,a.btn-dark:active{background:var(--color_purple);border-color:var(--color_purple)}
.btn-green,a.btn-green:link,a.btn-green:visited{color:#fff;background:var(--color_purple);}
input::-webkit-outer-spin-button,input::-webkit-inner-spin-button {-webkit-appearance: none;margin: 0;}
textarea:focus, textarea.form-control:focus, input.form-control:focus, input[type=text]:focus, input[type=password]:focus, input[type=email]:focus, input[type=number]:focus, [type=text].form-control:focus, [type=password].form-control:focus, [type=email].form-control:focus, [type=tel].form-control:focus, [contenteditable].form-control:focus , select.form-control:focus{box-shadow: none !important;outline: none !important;background: #eee;border-color:#aaa}
button:focus{box-shadow: none !important;outline: none;}
input[type=number] {-moz-appearance: textfield;}
input:disabled,.form-select:disabled{background: #fff;color:#808080;font-weight: normal !important;}
.form-check .form-check-input {outline: none !important;box-shadow: none !important;}
input.form-check-input[type="checkbox"]{width:20px;height:20px;accent-color: var(--color_purple_d);border-radius: 2px}
input.form-check-input:hover[type="checkbox"]{background-color: #eee;}
input.form-check-input[type="checkbox"]:checked {background-color: var(--color_purple_d) !important;border-color: var(--color_purple_d) !important;outline: none;}
.btn,.btn:link,.btn:visited,a.btn:hover, a.btn:active {border-radius:var(--radius_s);}
.form-control::placeholder {color: #bbb;}
.note{color:rgba(0,0,0,.5);font-size:14px;line-height: 1.4em;margin:4px 0px;}
.btn.disabled, .btn:disabled, fieldset:disabled .btn{opacity:.4}
form .form-control,.form-control{background: #f9f9f9;border:1px solid #ddd;border-radius:var(--radius_s);}
form .form-select,.form-select{background-color: #f9f9f9;border: 1px solid #ddd;border-radius:var(--radius_s);}
form .form-control-email{background: url("../images/icon-input-mail.png") no-repeat 20px center;padding-left: 60px}
form .form-control-pw{background: url("../images/icon-input-lock-login.png") no-repeat 20px center;padding-left: 60px}
form .form-check-input:checked {background-color:var(--color_blue);border-color:var(--color_blue);outline: none}
form .form-select{padding-left: 15px;}
form .form-select:focus{border:1px solid var(--color_blue)}
form .form-control:disabled, .form-control[readonly]{background: #f9f9f9;border:1px solid #eee}
.nav-link{color:#000}
@media (max-width: 1599px){}
@media (max-width: 1399.98px) {}
@media (max-width: 1199.98px) {}
@media (max-width: 991.98px) {
.btn,.btn:link,.btn:visited,a.btn:hover, a.btn:active {font-size: 1rem;}}
@media (max-width: 767.98px) {}
@media (max-width: 575.98px) {}

/*bootstrap container*/
.container, .container-fluid, .container-xxl, .container-xl, .container-lg, .container-md, .container-sm, .container-xs, .container-xxs {padding-right:30px;padding-left: 30px;margin: auto}
@media (min-width: 1600px){
.container, .container-xxl, .container-xl{max-width: 1720px;}
.container-xxl {max-width: 1620px;}
.container-xl {max-width: 1520px;}
.container-lg {max-width: 1420px;}
.container-md {max-width: 1320px;}
.container-sm {max-width: 1220px;}
.container-xs {max-width: 990px;}
.container-xxs {max-width: 800px;}}
@media (max-width: 1599px){
.container, .container-xxl, .container-xl, .container-lg, .container-md{max-width: 1320px;}
.container-sm {max-width: 1120px;}
.container-xs {max-width: 890px;}
.container-xxs {max-width: 800px;}}
@media (max-width: 1399.98px) {
.container, .container-xxl, .container-xl, .container-lg, .container-md{max-width: 1220px;}
.container-sm {max-width: 1020px;}}
@media (max-width: 991.98px) {
.container, .container-fluid, .container-xxl, .container-xl, .container-lg, .container-md, .container-sm, .container-xs, .container-xxs{width:92%;}}
@media (max-width: 767.98px) {
.container, .container-fluid, .container-xxl, .container-xl, .container-lg, .container-md, .container-sm, .container-xs, .container-xxs{width:100%;}}
@media (max-width: 575.98px) {
.container, .container-fluid, .container-xxl, .container-xl, .container-lg, .container-md, .container-sm, .container-xs, .container-xxs {padding-right:25px;padding-left: 25px;}}
@media (max-width: 410px) {
.container, .container-fluid, .container-xxl, .container-xl, .container-lg, .container-md, .container-sm, .container-xs, .container-xxs {padding-right:20px;padding-left: 20px;}}

/*p-inner*/
.p-inner{padding-top: 147px;}
@media (max-width: 1599px){
.p-inner{padding-top: 140px;}}
@media (max-width: 1399px){
.p-inner{padding-top: 132px;}}
@media (max-width: 1199px){
.p-inner{padding-top: 127px;}}
@media (max-width: 991.98px) {
.p-inner{padding-top: 66px;}}
@media (max-width: 767.98px) {
.p-inner{padding-top: 54px;}}

/**/
.subMenu-news{list-style: none;padding: 0px;margin-bottom:30px}
.subMenu-news li{display: inline-block;}
.subMenu-news li a{display: block;padding: 4px 15px 2px;border-radius: 30px;font-weight: bold;border:1px solid #ccc;margin-bottom: 5px;}
.subMenu-news li.active a{background:#dc3545;color:#fff;border:1px solid #dc3545}

/*s-head*/
.s-head{padding:25px 0px 15px;background:url("../images/about-f-bg.jpg") center right no-repeat #f2f2f2 ;margin-bottom:30px;}
.s-head h1{font-size:22px;font-weight: bold;display: inline-flex;align-items:center}
.s-head h1 span{font-size:14px;font-weight: normal;color:#777;margin-left: 10px;}
@media (max-width: 991.98px) {
.s-head{padding: 30px 0px 15px;}
.s-head h1{font-size:20px;}
.s-head h1 span{font-size:13px;}}
@media (max-width: 767.98px) {
.s-head{padding: 12px 0px;margin-bottom:20px;}
.s-head h1{display: none}}

/*breadcrumb*/
nav[aria-label="breadcrumb"]{margin-bottom:10px;font-size: 14px;}
.breadcrumb{margin-bottom: 0px;}
.page-link{border:none;background:transparent;}
.page-item.disabled .page-link{background:transparent;color:#aaa;}
.page-link:hover{border:none;background:transparent;}
@media (max-width: 767.98px) {
nav[aria-label="breadcrumb"],.breadcrumb{margin-bottom:0px;}}

/*breadcrumb*/
nav[aria-label="navigation"]{margin-bottom:50px;margin-top: 50px;}

/**/
.ul_List{padding:0px;margin: 20px 0px;list-style: none}
.ul_List li{padding: 15px 0px;border-bottom: 1px solid #ddd;}
.ul_List li:nth-child(2n+1){}
.ul_List a{font-size:19px;font-weight: bold;}
.ul_List a .badge {margin-right:10px;}
.ul_List a:before{content: "";width:18px;height:18px;background:url("../images/icon_listArrow.png") #000;background-size: cover;display: inline-block;border-radius: 9px;color: #fff;margin-right: 5px;flex: 0 0 18px;}
.ul_List-datetime{font-size: 18px;color:#444;font-weight: 100;}
@media (max-width: 767.98px) {
.ul_List a{font-size:16px;}
.ul_List a:before{content: "";width:14px;height:14px;border-radius:7px;margin-right: 3px;flex: 0 0 14px;}
.ul_List-datetime{font-size: 15px;}}

/**/
.pagination{margin-bottom: 80px;}
.pagination .page-item:first-child{padding-right: 30px;}
.pagination .page-item:last-child{padding-left: 30px;}
.page-item.active .page-link {z-index: 3;color: #fff;background-color: #dc3545;border-color: #dc3545;border-radius: 10px}
.page-link,.page-link:hover,.page-link:active,.page-link:focus {color: #dc3545;background-color: #fff;border-color: #fff;box-shadow: none;border:none !important;outline:none !important}
.page-item.disabled .page-link,.page-item .page-link[disabled="disabled"]{color:#ccc;}


/**/
.s-blogA{}
.div_blogA{border-bottom: 1px solid #333;border-top: 1px solid #333;padding:40px 0px;margin: 20px 0px;color: #fff}
.row-achieve .col-lg-3{border-right: 1px solid #333}
.row-achieve .col-lg-3:nth-child(4n){border-right:none}
.div_blogA .c_achieve{height:100%;display: flex;flex-direction: column;justify-content: space-between;}
.div_blogA .c_achieve-num{font-size:20px;font-weight: bold;position: absolute;top:15px;right: 15px;color:#666;z-index: 2;}
.div_blogA .c_achieve-body{margin-top:0px;position: relative}
.div_blogA .c_achieve-img-top{background: #222;width: 100%;display: block;position: relative;border:15px solid #333;transition:All .5s ease;}
.div_blogA .c_achieve-img-top img{width:100%;height:100%;object-fit: cover;aspect-ratio: 1 / 1;filter:grayscale(0) brightness(.7);transition:All .5s ease;}
.div_blogA .c_achieve-info{margin-top: 30px;margin-bottom: 10px;display: flex;align-items:center;}
.div_blogA .c_achieve-datetime{font-size: 16px;color:#666;letter-spacing:2px;margin-right: 10px;}
.div_blogA .c_achieve-badge{color:#999;padding: 2px 12px 2px 8px;font-size: 12px;font-weight: bold;display: flex;align-items: center;justify-content: center;border-radius: 50px;margin-right: 10px;border:1px solid #444}
.div_blogA .c_achieve-badge .material-symbols-outlined{font-size: 16px;margin-right:3px;}
.div_blogA .c_achieve-title{font-size:17px;line-height:1.5em; font-weight: 500;color:#ccc;margin-top:5px;transition:All .2s ease;}
.div_blogA .c_achieve:hover {}
.div_blogA .c_achieve:hover .c_achieve-img-top{border:0px solid #000;transition:All .5s ease;}
.div_blogA .c_achieve:hover .c_achieve-img-top img{filter:grayscale(0) brightness(1)}
.div_blogA .c_achieve:hover .c_achieve-title{color:#fff;}
.s-blogA .page-link,.s-blogA .page-link:focus{background: #000;}
.s-blogA .page-link:hover,.s-blogA .page-link:active{color:#dc3545;}
@media (max-width: 991.98px) {
.div_blogA .c_achieve-img-top{border:10px solid #333;}
.div_blogA .c_achieve-info{margin-top:20px;margin-bottom:8px;}
.div_blogA .c_achieve-title{font-size:15px;}
.div_blogA .c_achieve-datetime{font-size: 14px;letter-spacing: 1px}
.div_blogA .c_achieve-badge .material-symbols-outlined{font-size: 15px;margin-right:2px;}}
@media (max-width: 767.98px) {
.div_blogA .c_achieve-img-top{border:6px solid #333;}
.div_blogA .c_achieve-info{margin-top:15px;margin-bottom:5px;}
.div_blogA .c_achieve-title{font-size:14px;}
.div_blogA .c_achieve-datetime{font-size: 13px;letter-spacing: 0px}
.div_blogA .c_achieve-badge{font-size: 10px;padding: 2px 10px 2px 8px;}
.div_blogA .c_achieve-badge .material-symbols-outlined{font-size: 14px;margin-right:1px;}}

/*btn-top*/
a.btn-top{background: #dc3545;width:50px;height:50px;color: #fff;text-align: center;line-height: 50px;font-weight: bold;border-radius: 25px;position:fixed;bottom: 20px;right:20px}
a.btn-top:hover{background: #b20919;}
a.btn-top {line-height: 50px;font-size: 40px;}

/*navbar*/
.navbar{padding:0px;background:#000;transition:All .5s ease;}
.navbar-brand{margin:40px 0px;transition:All .5s ease;}
.navbar-brand img{width:400px;transition:All .5s ease;}
.navbar-nav{align-items: center;}
.navbar-nav .nav-item{height:100%;display: flex;align-items: center;}
.navbar-nav .nav-item .badge{position: relative;top: -2px;font-weight: normal;background-color:var(--color_pink) !important;}
.navbar-nav .nav-link{font-size:16px;line-height:1em;padding:.5rem 1rem;text-decoration:none;color:#fff;font-weight: 500;cursor: pointer;display: inline-flex;align-items: center;}
.navbar-nav .nav-link img{width:16px;margin-left: 5px;}
.navbar-nav .nav-link:hover,.navbar .nav-link:active{text-decoration: none;}
.navbar-nav .dropdown-toggle {white-space: inherit;}
.navbar-nav .dropdown-toggle::after{display:none}
.navbar-nav .dropdown-menu{top:100%;box-shadow:0px 6px 20px rgba(0,0,0,.2);padding:20px 0px 18px;left: -10px;border-radius:0px;background: #fff;transition:All .3s ease;display: block;opacity: 0;pointer-events: none}
.navbar-nav .dropdown-menu.show{transition:All .3s ease;padding:20px 20px 18px;height: auto;background: #fff;display: block;opacity: 1;pointer-events:auto}
.navbar-nav .dropdown-menu .dropdown-item {color:#333;text-align: left;font-size:16px;padding:.2rem .5rem;text-decoration: none;margin-bottom:2px;display: flex;    align-items: center;}
.navbar-nav .dropdown-menu .dropdown-item:focus,.navbar-nav .dropdown-menu .dropdown-item:hover{color:#dc3545;background:transparent}
.navbar-nav .dropdown-menu span{font-size: 18px;margin-left: -2px;}
.navbar-nav-main{justify-content: end}
.navbar-nav-main .nav-item .nav-link {padding:15px 20px;}
.navbar-nav-main .nav-item .nav-link_btn{background:#dc3545;color:#fff;padding:15px 30px;border-radius: 50px;margin-left:30px;position: relative;}
.navbar-expand-lg .offcanvas-body{display:block}
.navbar.active{background:#000;}
.navbar.active .navbar-brand{margin:15px 0px;}
.navbar.active .navbar-brand img {width:300px;}
.navbar-toggler-close{display:none}
@media (max-width: 1599px){
.navbar-brand img{width:350px;}
.navbar .nav-link{font-size:17px;}
.navbar-nav-main .nav-item .nav-link {padding: 15px 15px;}
.navbar-nav-main .nav-item .nav-link_btn{padding:10px 20px;}}
@media (max-width: 1399.98px) {
.navbar-brand img{width:300px;}
.navbar .nav-link{font-size:16px;}
.navbar-nav-main .nav-item .nav-link {padding: 15px 10px;}
.navbar-nav-main .nav-item .nav-link_btn{padding:10px 15px;}}
@media (max-width: 1199.98px) {
.navbar-brand img,.navbar.active .navbar-brand img{width:260px;}
.navbar .nav-link{font-size:15px;}
.navbar-nav-main .nav-item .nav-link_btn{margin-left:10px;}}
@media (max-width: 991.98px) {
.offcanvas{max-width:85%;}
.offcanvas-body{padding:0px;position: relative}
.offcanvas-body::-webkit-scrollbar {width:0px;}
.offcanvas-end{height:100vh}
.navbar-brand,.navbar.active .navbar-brand{margin:8px 0px;}
.navbar-toggler{padding:0px;position: relative}
.navbar-toggler img,.navbar-toggler-close img{width:31px;height:31px}
.navbar-toggler,.navbar-toggler:focus,.navbar-toggler:hover,button:focus{outline: none !important;box-shadow:0px 0px 0px rgba(0.0.0.0)}
.navbar-toggler-close{background:transparent;border-color:transparent;position: absolute;z-index:1001;right:5px;top:20px;display: block;outline: none}
.navbar-nav {align-items: inherit;margin:0px;padding:30px;}
.navbar-nav .nav-link{writing-mode:inherit;font-size: 20px;text-align: left;letter-spacing: 0px;padding: 10px 30px;color:#000;}
.navbar-nav .dropdown-menu,.navbar-nav .dropdown-menu.show{display:block;position: relative;left:0px;background:transparent;box-shadow: none;border: none;padding:0px;overflow: hidden;margin-top: 10px;opacity: 1}
.navbar-nav .dropdown-menu .dropdown-item {padding:2px 0px;text-align:left;font-size:14px;color:#666;margin-bottom:0px;box-shadow:none;font-weight: normal;line-height:26px}
.navbar-nav .dropdown-menu .dropdown-item:focus,.navbar-nav .dropdown-menu .dropdown-item:hover{color:var(--color_red);box-shadow:none;background:transparent;}
.navbar-nav .dropdown-menu span{display: none}
.navbar-nav-main .nav-item .nav-link_btn{margin-left:0px;background: #fff;color:#000;}
.navbar-nav-main .nav-item .nav-link:hover:after{height: 0px;}
.navbar-nav-main .dropdown-menu{margin-bottom:0px;}
.navbar-nav-main .dropdown-menu li{display: inline-block;width: 49%;}
.navbar-nav-main .dropdown-menu li a{font-weight: bold;}
.navbar-nav-main .nav-item,.navbar-nav-main .nav-item:hover{display:block;margin-bottom:0px;padding:10px 0px;background:transparent;}
.navbar-nav-main .nav-item .nav-link {padding:5px 0px;position: relative;font-weight: bold;}
.navbar.active .navbar-brand img,.navbar-brand img{width:280px;}}
@media (max-width: 767.98px) {
.navbar-brand,.navbar.active .navbar-brand{margin:5px 0px;}
.navbar.active .navbar-brand img,.navbar-brand img{width:240px;}}
@media (max-width: 575.98px) {}
@media (max-width: 410px) {}

/*footer*/
footer{background: #222;padding-top: 50px;padding-bottom:20px;color: #888;}
footer .footer-brand,footer .footer-brand img{display: inline-block;max-width:400px}
footer .row-line{border-bottom: 1px solid #333;margin-bottom:30px;padding-bottom:30px;}
footer .col-line{border-left:1px solid #333}
footer a,footer a:link,footer a:visited{color: #fff}
footer a:hover,footer a:active{color: #ccc}
footer h5{margin-bottom:30px;}
footer ul{color:#666;line-height:20px;list-style: none;list-style-position: inside;padding: 0px;font-size: 15px;margin-bottom: 50px;}
footer ul li{margin: 10px 0px}
footer ul li img{width:18px;margin-right: 5px;}
footer ul li a span{position: relative;top:6px;left: -3px}
.ul-social{margin-top: 20px;;}
.ul-social li{display: inline-block}
.copyright{background: #111;padding-top: 50px;padding-bottom: 50px;color: #888;}
.copyright-right{text-align: end}
.copyright a,.copyright a:link,.copyright a:visited{color: #fff}
@media (max-width: 991.98px) {
.copyright,.copyright-right{text-align: center;font-size: 13px;}}

/*module_sharebar*/
.sharebar{font-family: "Noto Sans TC", sans-serif;font-weight: 300;font-size:.9rem;top:58px;display: flex;align-items: center;}
.sharebar span{font-size: 20px;margin-right: 3px;}
.sharebar a{font-weight: 500;margin-left:10px;}



/*p-index*/
:root {--kvBottomH:100px;}
.p-index .navbar{background: transparent;}
.p-index .navbar.active{background:#000;}
.s_layout-kv{height: calc(100vh - var(--kvBottomH));box-shadow: 0px -180px 180px 180px rgba(0,0,0,1)}
.s_layout-kvbox{overflow: hidden;position:relative;display: flex;height: calc(100vh - var(--kvBottomH));}
.s_layout-kv .kv {position:absolute;z-index:2;color:#fff;width:100%;height: 100%;display: flex;flex-direction: column;justify-content: center;align-items: center;opacity:1;transition:All 5s ease;background:rgba(0,0,0,.5);}
.s_layout-kv .kv-content{margin-right: 500px;width:50%}
.s_layout-kv .kv-content h1{font-weight: bold;font-size: 70px;margin-bottom: 10px !important;}
.s_layout-kv .kv-content h2{font-weight: bold;font-size: 30px;margin-bottom: 20px !important;}
.s_layout-kv .kv-content p{color:#fff;width:70%}
.s_layout-kv .kv-content a{background: #fff;padding: 15px 50px;font-weight: bold;margin-top:30px;display:inline-flex;font-size: 20px;align-items: center;}
.s_layout-kv .kv-content a:hover{background: #dc3545;color:#fff;}
.s_layout-kv .kv-scroll{width: 100%;height: 100%;color:rgba(255,255,255,.5);position: absolute;z-index: 3;display: flex;flex-direction: column;align-items: center;justify-content: flex-end;pointer-events:none}
.s_layout-kv .kv-scroll:after{width:2px;height:15px;background:rgba(255,255,255,.2);display: block;content: '';margin-bottom:20px;margin-top:5px;}
.s_layout-enrol{background: #222;height:var(--kvBottomH);overflow: hidden}
.col-enrolLeft{height:var(--kvBottomH);display: flex;align-items: center;background: #222;overflow: hidden}
.col-enrolRight{background: #dc3545;display: flex;align-items: center;position:relative}
.col-enrolRight a{width:100%;text-align:center;height:var(--kvBottomH);display:flex;align-items:center;justify-content:center;color:#fff}
.col-enrolRight a span.enrolRight-a{display:flex;align-items:center;justify-content:center;position: absolute;z-index: 2}
.col-enrolRight a span.material-symbols-outlined{font-size:30px;}
.col-enrolRight a:after{background: #dc3545;display: block;content: '';width:2000px;height:var(--kvBottomH);position: absolute;left:100%;transition:All .3s ease;}
.col-enrolRight a:hover:after{background: #fff;left:00%}
.col-enrolRight a:hover span.enrolRight-a{color:#000;}
.s_layout-enrol .slideshow_enrol {overflow: hidden}
.s_layout-enrol .slideshow_enrol .slick-slide{margin-right: 30px;}
.s_layout-enrol .c_enrol-title{margin-bottom:0px;}
.s_layout-enrol .c_enrol-title a{font-size:22px;font-weight: bold;color:#fff;transition:All .2s ease;text-transform: uppercase;text-overflow: ellipsis;overflow: hidden;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp:1;}
.s_layout-enrol .c_enrol-title a:hover,.c_enrol-title a:active{color: #dc3545;}
.s_layout-enrol .c_enrol-datetime{font-size: 16px;color:#ccc;letter-spacing:2px}
.s_layout-media{background: #000;padding:30px 0px;max-width: 100%;overflow: hidden;}
.row-media .col-4{border-right: 1px solid #222}
.row-media .col-4:nth-child(3n){border-right:none}
.c_media{height:100%;display:flex;flex-direction:column;justify-content: space-between;padding-right: calc(var(--bs-gutter-x)* .5);padding-left: calc(var(--bs-gutter-x)* .5);padding-top:22px;padding-bottom:22px;border-radius:12px;transition:All .3s ease;}
.c_media-body{text-align: end;display: flex;flex-direction: column;align-items: flex-end;}
.c_media-img-top{background: #222;width: 100%;display: block;object-fit: cover;aspect-ratio: 1 / .6;transition:All .5s ease;position: relative;overflow: hidden;border-radius: 6px}
.c_media-img-top img{filter: grayscale(0) brightness(.8);}
.c_media-img-top:after{width:100%;height:100%;background:url("../images/icon-play.png") center center no-repeat;background-size:contain;display:block;content:'';position:absolute;top:0px;bottom:0px;left:0px;right:0px;transition:All .2s ease;}
.c_media-title{font-size: 18px;font-weight: 400;color:#fff;width:70%;transition:All .5s ease;margin-bottom: 0px;;}
.c_media-info{margin-top:20px;margin-bottom: 10px;display: flex;justify-content:center;align-items:center;}
.c_media-datetime{font-size: 16px;color:rgba(255,255,255,.6);letter-spacing:2px;margin-right: 10px;}
.c_media-badge{background:#dc3545;color:#fff;padding: 2px 12px 2px 8px;font-size: 12px;font-weight: bold;display: flex;align-items: center;justify-content: center;border-radius: 50px;}
.c_media-badge .material-symbols-outlined{font-size: 16px;margin-right:3px;}
.c_media:hover {background:#dc3545;}
.c_media:hover .c_media-img-top img{filter: grayscale(0) brightness(1);transform: scale(1.08);}
.c_media:hover .c_media-img-top:after{transform: scale(0.5);opacity: 0}
.c_media:hover .c_media-datetime{color:rgba(255,255,255,.6);}
.s_layout-banner{padding:30px 0px 0px}
.s_layout-banner img{max-width: 100%;margin-bottom: 30px;}
.slick-slide img{width:100%;height:100%;object-fit: cover;border:3px solid #444}
.s_layout-achieve{background: #111;color: #999;padding-top:60px;padding-bottom:60px;}
.s_layout-news{background: #fff;padding: 30px 0px 50px;}
@media (max-width: 1399.98px) {
.s_layout-kv .kv-content{margin-right: 300px;}
.s_layout-kv .kv-content h1{font-size: 50px;}
.s_layout-kv .kv-content h2{font-size: 26px;}
.s_layout-kv .kv-content p{font-size: 18px;}
.s_layout-enrol .c_enrol-title a{font-size:20px;}}
@media (max-width: 1199.98px) {
.s_layout-kv .kv-content{margin-right: 200px;width: 60%}
.s_layout-kv .kv-content h1{font-size: 40px;}
.s_layout-kv .kv-content h2{font-size: 22px;}
.s_layout-kv .kv-content p{font-size: 17px;}
.s_layout-enrol .c_enrol-title a{font-size:18px;}}
@media (max-width: 991.98px) {
:root {--kvBottomH:90px;}
.s_layout-kv .kv-content a{padding: 10px 26px;font-size: 18px;}
.slideshow_enrol .slick-slide {padding: 0px;}
.s_layout-enrol .c_enrol-title a{font-size:16px;}
.s_layout-enrol .c_enrol-datetime{font-size:14px;letter-spacing:1px}
.s_layout-achieve,.s_layout-news{padding:80px 0px;}}
@media (max-width: 768.98px) {
:root {--kvBottomH:70px;}
.s_layout-kv .kv-content{margin-right: 0px;width:80%}
.s_layout-kv .kv-content h1{font-size: 30px;}
.s_layout-kv .kv-content h2{font-size: 20px;}
.s_layout-kv .kv-content p{font-size: 16px;}
.s_layout-kv .kv-content a{padding: 8px 16px;font-size: 16px;}
.s_layout-enrol .c_enrol-title a{font-size:14px;}
.col-enrolRight a{font-size: 14px;}
.s_layout-media {padding:50px 0px;}
.slideshow-media{margin:0px -30px}
.c_media-title{font-size:16px;width:100%;}
.s_layout-achieve,.s_layout-news{padding:60px 0px 30px;}}

/**/
.video-background {background: #000;width: 100%;height: 100%;}
.video-foreground,.video-background iframe {position: absolute;top: 0;left: 0;width: 100%;height: 100%;pointer-events: none;}
@media (min-aspect-ratio: 16/9) {
.video-foreground {height: 300%;top: -100%;}}
@media (max-aspect-ratio: 16/9) {
.video-foreground {width: 300%;left: -100%;}}
@media all and (max-width: 600px) {
.vid-info {width: 50%;padding: 0.5rem;}
.vid-info h1 {margin-bottom: 0.2rem;}}
@media all and (max-width: 500px) {
.vid-info .acronym {display: none;}}

/*p-list*/

/*p-achieve*/
.p-achieve{background: #111;color:#ddd;}
.p-achieve .s-head{background: #111;color:#ddd;}
.p-achieve .s-head h5,.p-platforms .breadcrumb-item,.p-platforms .breadcrumb-item a,.p-platforms .breadcrumb-item+.breadcrumb-item::before{color:#ddd;}
.p-achieve .subMenu-news li a{display: block;padding: 4px 15px 2px;border-radius: 30px;font-weight: bold;border:1px solid #555;color: #fff}
.p-achieve .subMenu-news li.active a{background: ##dc3545;color:#fff;border:1px solid #000}
.p-achieve .page-link{color:#fff;}
.p-achieve .page-item.disabled .page-link{color:#666;}
.p-achieve .breadcrumb a,.p-achieve .breadcrumb  a:link,.p-achieve .breadcrumb  a:visited,.p-achieve .s-achieve a,.p-achieve .s-achieve a:link,.p-achieve .s-achieve a:visited{color:#ccc;}
.p-achieve .breadcrumb a:hover,.p-achieve .breadcrumb  a:active,.p-achieve .s-achieve a:hover,.p-achieve .s-achieve a:active{color:#fff;}
.p-achieve .article-head{border-bottom: 1px solid #444;}
.p-achieve .article-body{border-bottom: 1px solid #444;color:#bbb !important;}
.p-achieve .article-body div{color:#bbb !important;font-size: initial !important;}
.p-achieve .article-body p{color:#ccc}
.p-achieve .article-body a:link,.p-achieve .article-body a:visited{color:#dc3545 !important;font-weight: bold;}
.p-achieve .article-body a:hover,.p-achieve .article-body a:active{color:#fff !important;}
.p-achieve .article-cover{position: sticky;top: 92px;height:calc( 100vh - 92px );text-align: center;background-size:cover}
.p-achieve .article-cover-filter{height: 100%;backdrop-filter: blur(30px);background: #222;}
.p-achieve .article-cover img{max-width:100%;min-height:100%;object-fit: cover;aspect-ratio: 1 / 1;margin: auto}
.p-achieve-title{position: relative;z-index: 2;margin: 50px 0px;color:#fff;}
.p-achieve-datetime{margin-bottom: 100px;}
.p-achieve-inner nav{margin-bottom: 0px;}
.p-achieve-inner .breadcrumb{margin-bottom: 0px;}
.s-achieve{border-bottom: 1px solid #333}
@media (max-width: 991.98px) {
.p-achieve .article-cover img{max-height:100%} }
@media (max-width: 767.98px) {
.p-achieve .article-cover{height:auto}
.p-achieve .article-cover img{width:100%}}


/*p-platforms*/
.p-platforms,.p-platforms-list{background: #eee;}
.p-platforms .s-head{background: #dc3545;color:#fff;}
.p-platforms .s-head h1 span,.p-platforms .breadcrumb-item,.p-platforms .breadcrumb-item a,.p-platforms .breadcrumb-item+.breadcrumb-item::before{color:#fff;}
.p-platforms .s-platforms .ul_List {margin-bottom: 0px;padding-bottom: 0px;border-bottom: none}
.s-platforms{background: #fff;padding:40px;}
.s-platforms .s-list-more:link,.s-platforms .s-list-more:visited,.s-platforms .s-list-more span{color:#dc3545;font-size: 14px;}
.s-platforms h3{margin-bottom: 0px;font-weight:bold;font-size: 24px;}
.s-platforms .ul_List li {padding: 10px 0px;}
.s-platforms .ul_List a {font-size:17px;font-weight: normal;display: flex;align-items: center;}
.s-platforms .ul_List .ul_List-datetime {font-size:16px;color: #aaa;font-weight: normal;}
@media (max-width: 991.98px) {
.s-platforms{padding:30px;}
.p-platforms .s-list .mb-5{margin-bottom: 20px !important;}
.s-platforms .ul_List a {font-size:16px;}}
@media (max-width: 767.98px) {
.s-platforms{padding:20px;}}


/**/
.c-resource{margin-bottom: 30px;}
.c-resource h4{font-size: 16px;}



/*article*/
.article-head{border-bottom: 1px solid #ddd;padding-bottom:30px;margin-bottom:30px;}
.article-head h1{font-weight: bold;font-size: 2em;line-height: 1.5em;margin-bottom:20px;}
.article-head h5{margin-bottom: 0px;padding-bottom: 0px;font-size: 15px;color: #777}
.article-body{border-bottom: 1px solid #ddd;padding-bottom:30px;margin-bottom:60px;font-size: 20px !important}
.article-body p,.article-body ul,.article-body li,.article-body span{font-size: 20px !important;}
.article-body img{max-width: 100% !important;height:auto !important}
.article-body table{background: #fff;width:100% !important;border-radius:8px;overflow: hidden;box-shadow: 0px 3px 6px rgba(0,0,0,0.1),0px 0px 1px 0px  rgba(0,0,0,0.7);}
.article-body table tr{}
.article-body table tr td{border:1px solid #eee;text-align: center}
.article-body table tr td p{margin: 5px 0px}
.sidebar{top:140px;margin-bottom: 50px;}
.sidebar h5{margin-bottom:20px;font-weight: bold;}
.sidebar ul{margin:20px 0px 30px;list-style: none;padding: 0px;}
.sidebar ul li{line-height:2em;font-size: 15px;}
.sidebar ul li a{display: inline-flex;align-items: center}
.sidebar ul li span{font-size: 15px;margin-right:5px;}
@media (max-width: 1599px){
.article-head h1{font-size: 1.7em;margin-bottom:15px;}}
@media (max-width: 1399.98px) {
.article-head h1{font-size: 1.5em;margin-bottom:12px;}
.article-body,.article-body p,.article-body ul,.article-body li,.article-body span{font-size:19px !important;}}
@media (max-width: 991.98px) {
.article-body,.article-body p,.article-body ul,.article-body li,.article-body span{font-size:18px !important;}}
@media (max-width: 767.98px) {
.article-head h1{font-size: 1.3em;margin-bottom:10px;}
.article-body,.article-body p,.article-body ul,.article-body li,.article-body span{font-size:17px !important;}}



/**/
.ul_Blog img{width:100%}
.c_blog{display: flex;align-items: center;margin-bottom: 20px;padding-bottom: 20px;border-bottom: 1px solid #ddd}
.c_blog-img-top{flex:2}
.c_blog-body{flex: 3;padding-left: 30px;}
.c_blog-datetime{color:#444;margin-bottom:10px;display: block;}
.c_blog-title{font-weight: bold;}

/*module_article*/
article{margin-bottom: 5em;}
article img{max-width: 100%;margin-bottom: 1.2rem;}
article,article p,article ul{color: #333}
article ul li{margin-bottom: 1.2rem;}
article h1,article h2,article h3,article h4,article h5,article h6{margin-bottom: 1.2rem;margin-top:0rem;}
article h1{font-size:1.8rem;}
article h2{font-size:1.7rem;}
article h3{font-size:1.6rem;}
article h4{font-size:1.5rem;}
article h5{font-size:1.4rem;}
article h6{font-size:1.3rem;color: var(--c_gold)}
article p{font-size:1.2rem;text-align: justify;text-indent: 2em;}
article ul{text-align: justify}
@media (max-width: 991.98px) {
article{margin-bottom: 4em;}
article p{font-size:1.1rem;line-height:1.9rem;}}
@media (max-width: 768.98px) {
article{margin-bottom: 3em;}
article h1{font-size:1.7rem;}
article h2{font-size:1.6rem;}
article h3{font-size:1.5rem;}
article h4{font-size:1.4rem;}
article h5{font-size:1.3rem;}
article h6{font-size:1.2rem;}
article p{font-size:1rem;line-height:1.8rem;}}

/*about*/
.section-about p{text-indent: 2em;font-size: 1.3rem;margin-bottom: 2em;}
.section-about-f{border-top:1px solid #ddd;padding: 50px 0px;background: url("../images/about-f-bg.jpg") bottom left no-repeat #f2f2f2;}
.section-about-f .sticky-top{top:120px}
.section-about-f p{font-size: 1rem;margin-bottom: 1em;    text-indent: 2em;}
.section-about-f ul{list-style: none;padding: 0px;}
.section-about-f h5,.section-about-f span{color:#dc3545}

/*p-faculty*/
.btn-type{border:none;background: transparent;margin-bottom: 30px;}
.c_faculty{display: flex;align-items: flex-start;}
.c_faculty-img-top{flex:1;border-radius:50%;width:200px;max-width: 100%; overflow: hidden;aspect-ratio: 1 / 1;border:2px solid #fff;box-shadow: 0px 0px 10px rgba(0,0,0,0.2)}
.c_faculty-img-top img{width:100%;height:100%;object-fit: cover}
.c_faculty-body{flex:4;padding-left: 30px}
.c_faculty-title{}
.c_faculty-name{margin-bottom:15px;font-size: 20px;}
.c_faculty-des{overflow-y: scroll;border-top: 1px solid #eee;padding:15px 0px}
.c_faculty-des::-webkit-scrollbar {width:6px;border-radius: 3px}
.c_faculty-des::-webkit-scrollbar-track {background-color:#fff;} 
.c_faculty-des::-webkit-scrollbar-thumb {background-color: #fcfcfc;border-radius: 3px}
.c_faculty-des,.c_faculty-des p,.c_faculty-des span{font-size: 14px !important;color:#666 !important;line-height: 1.5em !important;}

/*search-box*/
.sec-search{background:#fff;padding:20px 0px;margin-bottom:20px;border-bottom: 1px solid #eee}
.search-input{margin-bottom:10px;border: 1px solid #ccc;border-radius:var(--radius_s);background: #fff;position: relative;transition: 0.3s;box-shadow: 0px 3px 5px rgba(0,0,0,0.1)}
.search-input:hover{border:1px solid #aaa;box-shadow: 0px 0px 0px 5px rgba(0,0,0,0.07)}
.search-input input.form-control,.search-input input.form-select{background:transparent;border:none;font-size: 17px;}
.search-input input.form-control:focus,.search-input input.form-select{outline: none !important;box-shadow: none;background:transparent;}
.search-input .form-select{background:transparent;border:none;}
.search-input img{width: 18px;}
.search-input button{border:none;border-radius:5px;font-size:18px;font-weight:400;margin:3px;display:flex;align-items:center}
.search-input button img{margin-right: 5px;}
.btn-search{background-image:url("../images/icon-search-w.png");background-position: 17px center;background-repeat: no-repeat;background-size:20%;padding-left:40px;margin: 3px;border:none}
.btn-search:hover{background-image:url("../images/icon-search-w.png");background-position: 17px center;background-repeat: no-repeat;background-size:20%}
.searchbox-keyword{list-style:none;padding: 0px;display: flex;align-items: center;margin-bottom: 0px;justify-content: center}
.searchbox-keyword li a{margin:0px 10px 10px 0px;font-size: 15px;font-weight: 500;}
.searchbox-keyword li a:before{content:'#'}
.searchbox-keyword li a:hover{}
.search-input .popular-tag{position:absolute;background:#fff;width:100%;padding:0px 20px;z-index:3;box-shadow:0px 3px 10px rgba(0,0,0,.3);border-radius: var(--radius_s);max-height: 0px;overflow: hidden;transition:all .3s ease-out;}
.search-input:hover .popular-tag{max-height:400px;padding:20px 20px;}
.popular-title{color:#888;border-bottom: 1px solid #ddd;padding-bottom: 5px;margin-bottom:10px;font-size: 13px;font-weight: normal;}
.popular-tag ul li a:hover{padding:0px}
.popular-tag ul{padding:0px;list-style: none;margin-bottom: 0px;}
.popular-tag-keyword li{display:inline-block;margin: 0px 5px 5px 0px;font-weight: bold;}
.popular-tag-keyword li a:before{content:'#'}
.popular-tag-promo li a{;font-weight: bold;}
@media (max-width: 991.98px) {
.searchbox-keyword li a{font-size: 14px;}}
@media (max-width: 767.98px) {
.searchbox-keyword li a{font-size: 13px;}}

/**/
.ul-banner img{max-width: 100%}














